## node-ua-parser-js 0.7.14

=== debian/changelog ===
node-ua-parser-js (0.7.14-1) unstable; urgency=low

  * Initial release (Closes: #877179)

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Sep 2017 19:12:39 +0530
