=== debian/control ===
Source: node-ua-parser-js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: http://github.com/faisalman/ua-parser-js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ua-parser-js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ua-parser-js.git

Package: node-ua-parser-js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Lightweight JavaScript-based user-agent string parser
 This library aims to identify detailed type of web browser, layout engine,
 operating system, cpu architecture, and device type/model, entirely from
 user-agent string with a relatively small footprint (~11KB when minified /
 ~4KB gzipped).
 .
 Node.js is an event-based server-side JavaScript engine.
