=== debian/tests/control ===
Tests: require
Depends: node-ua-parser-js
