## node-ua-parser-js 0.7.22+ds

=== debian/changelog ===
node-ua-parser-js (0.7.22+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Add "Multi-Arch: foreign"
  * Enable upstream test using mocha
  * Exclude dist/* form import
  * New upstream version 0.7.22+ds (Closes: CVE-2020-7733)
  * Update copyright
  * Reproduce upstream build using uglifyjs.terser
  * Install link in /usr/share/javascript

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Sep 2020 10:32:42 +0200
