=== debian/control ===
Source: node-ua-parser-js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-requirejs <!nocheck>
 , pkg-js-tools (>= 0.9.35~)
 , uglifyjs.terser
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ua-parser-js
Vcs-Git: https://salsa.debian.org/js-team/node-ua-parser-js.git
Homepage: https://github.com/faisalman/ua-parser-js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ua-parser-js
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Lightweight JavaScript-based user-agent string parser
 This library aims to identify detailed type of web browser, layout engine,
 operating system, cpu architecture, and device type/model, entirely from
 user-agent string with a relatively small footprint (~11KB when minified /
 ~4KB gzipped).
 .
 Node.js is an event-based server-side JavaScript engine.
