=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	mkdir -p dist
	uglifyjs.terser src/ua-parser.js -o dist/ua-parser.min.js --comments '/UAParser\\.js/'
	uglifyjs.terser src/ua-parser.js -o dist/ua-parser.pack.js --comments '/UAParser\\.js/' --compress --mangle
