=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ua-parser-js-$1.tar.gz/ \
 https://github.com/faisalman/ua-parser-js/tags .*/archive/v?([\d\.]+).tar.gz
