## node-ua-parser-js 0.7.23+ds

=== debian/changelog ===
node-ua-parser-js (0.7.23+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 0.7.23 (Closes: CVE-2020-7793)

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 12:21:18 +0100
