## node-ua-parser-js 0.7.24+ds

=== debian/changelog ===
node-ua-parser-js (0.7.24+ds-1) unstable; urgency=medium

  * Team upload
  * Fix debian/watch
  * New upstream version 0.7.24+ds (Closes: #985568, CVE-2021-27292)

 -- Yadd <yadd@debian.org>  Sat, 20 Mar 2021 08:56:15 +0100
