## node-ua-parser-js 0.7.31%2Bds%2B~0.7.36

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
+ , node-babel-parser <!nocheck>
  , node-requirejs <!nocheck>
- , dh-sequence-nodejs
- , uglifyjs.terser
-Standards-Version: 4.5.1
+ , node-safe-regex <!nocheck>
+ , terser
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ua-parser-js
 Vcs-Git: https://salsa.debian.org/js-team/node-ua-parser-js.git
 Homepage: https://github.com/faisalman/ua-parser-js
@@ -18,6 +20,7 @@
 Package: node-ua-parser-js
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Lightweight JavaScript-based user-agent string parser
  This library aims to identify detailed type of web browser, layout engine,
