## node-ua-parser-js 0.7.31+ds+~0.7.36

=== debian/changelog ===
node-ua-parser-js (0.7.31+ds+~0.7.36-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Embed typescript declarations
  * New upstream version 0.7.31+ds+~0.7.36
  * Update lintian overrides
  * Update copyright
  * Update build
  * Add build dependencies to node-babel-parser and node-safe-regex

 -- Yadd <yadd@debian.org>  Fri, 14 Jan 2022 11:48:38 +0100

node-ua-parser-js (0.7.24+ds-2) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:41:30 +0100
