## node-ua-parser-js 0.8.1%2Bds%2B~0.7.36

=== debian/changelog ===
node-ua-parser-js (0.8.1+ds+~0.7.36-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Remove unsafe and ueless regex (Closes: CVE-2022-25927)

 -- Yadd <yadd@debian.org>  Sun, 09 Apr 2023 07:47:39 +0400

node-ua-parser-js (0.8.1+ds+~0.7.36-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    4-5.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:33:58 +0000

node-ua-parser-js (0.8.1+ds+~0.7.36-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 0.8.1+ds+~0.7.36

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 18:00:51 +0200
