## node-ua-parser-js 0.8.1+ds+~0.7.36

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-requirejs <!nocheck>
  , node-safe-regex <!nocheck>
  , terser
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ua-parser-js
 Vcs-Git: https://salsa.debian.org/js-team/node-ua-parser-js.git
 Homepage: https://github.com/faisalman/ua-parser-js
