=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p dist
	terser src/ua-parser.js -o dist/ua-parser.min.js --comments '/^ UA/'
	terser src/ua-parser.js -o dist/ua-parser.pack.js --comments '/^ UA/' --compress --mangle
